Sakoon - Admin - Bug #8550

Admin login > Update counsellor email id > Not able to update the email from admin. Add validation
message "' Email already registered ".

11/20/2023 11:06 AM - Shubham J

Status: Closed Start date: 11/20/2023
Priority: High Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/20/2023 11:07 AM - Shubham J
- Priority changed from Normal to High

#2 - 11/20/2023 11:09 AM - Shubham J
- Subject changed from Admin login > Update counsellor email id > Not able to update the email from admin. to Admin login > Update counsellor email

id > Not able to update the email from admin. Add validation message " Email already registered ".

#3 - 11/20/2023 05:58 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#4 - 11/29/2023 12:30 PM - Shubham J

- Status changed from Resolved to Closed
